partner.ExtensionName=avg
partner.PartnerID=avg
partner.SubDomain=toolbar
partner.BaseDomain=avg.com
partner.DisplayName=AVG Security Toolbar
UI.Toolbar_BrowserDefaultSearchEntry_label=AVG Secure Search
UI.Toolbar_BrowserDefaultSearchEntry_tootip=AVG Secure Search
UI.Toolbar_Calculator_Label=Kalkulačka
UI.Toolbar_Calculator_Tooltip=Kalkulačka
UI.Toolbar_DeleteButton_DeleteBrowserHistory_Label=Odstranit celou historii prohlížeče
UI.Toolbar_DeleteButton_DeleteBrowserHistory_Tooltip=Odstranit pouze historii prohlížeče
UI.Toolbar_DeleteButton_DeleteCompleteHistory_Label=Odstranit celou historii
UI.Toolbar_DeleteButton_DeleteCompleteHistory_Tooltip=Odstranit všechna data historie prohlížeče
UI.Toolbar_DeleteButton_DeleteCookies_Label=Odstranit soubory cookies
UI.Toolbar_DeleteButton_DeleteCookies_Tooltip=Odstranit pouze soubory cookies prohlížeče
UI.Toolbar_DeleteButton_DeleteDownloadHistory_Label=Odstranit historii stahování
UI.Toolbar_DeleteButton_DeleteDownloadHistory_Tooltip=Odstranit pouze historii stahování
UI.Toolbar_DeleteButton_Tooltip=Odebrat osobní data z historie procházení
UI.Toolbar_Description_FF=Pomocí AVG Security Toolbar prohledávejte web bezpečně
UI.Toolbar_Description_FF_safeguard=Pomocí AVG SafeGuard toolbar prohledávejte web bezpečně
UI.Toolbar_Facebook_Label=Facebook
UI.Toolbar_Facebook_Tooltip=Facebook
UI.Toolbar_FF_SearchGuard_1st_radiobutton=Ponechat AVG Secure Search jako mé výchozí vyhledávání
UI.Toolbar_FF_SearchGuard_2nd_radiobutton=Změnit výchozí vyhledávání a zakázat ochranu vyhledávání 
UI.Toolbar_FF_SearchGuard_OK_button=OK
UI.Toolbar_Guard_Allow3rdPartyHP=Povolit softwaru 3. stran změnu domovské stránky
UI.Toolbar_Guard_HPChangeBlocked=Aplikace AVG úspěšně zablokovala pokus jiného programu o změnu [domovské stránky].
UI.Toolbar_Guard_KeepHP=Ponechat aktuální domovskou stránku (doporučeno)
UI.Toolbar_Loading=Načítání
UI.Toolbar_Logo_About_Label=O aplikaci…
UI.Toolbar_Logo_About_Tooltip=O AVG Security Toolbar
UI.Toolbar_Logo_About_Tooltip_safeguard=O AVG SafeGuard toolbar
UI.Toolbar_Logo_AVG_Threat_Labs_Label=AVG Threat Labs
UI.Toolbar_Logo_AVG_Threat_Labs_Tooltip=Zadejte název webového serveru a dozvíte se jeho bezpečnostní hodnocení
UI.Toolbar_Logo_Current_Threat_Level_Label=Aktuální míra ohrožení
UI.Toolbar_Logo_Current_Threat_Level_Tooltip=Získávat aktualizace ohledně míry ohrožení na webu
UI.Toolbar_Logo_Help_Label=Nápověda k liště
UI.Toolbar_Logo_Help_Tooltip=Zjistěte víc o AVG Security Toolbar
UI.Toolbar_Logo_Help_Tooltip_safeguard=Zjistěte víc o AVG SafeGuard toolbar
UI.Toolbar_Logo_Main_URL=isearch.avg.com/?hpsrc=tb
UI.Toolbar_Logo_ProductFeedback_Label=Odeslat zpětnou vazbu o produktu
UI.Toolbar_Logo_ProductFeedback_Tooltip=Odeslat zpětnou vazbu o produktu
UI.Toolbar_Logo_ProductFeedback_URL=http://www.avg.cz/cz.feedback-avg-toolbar-tlbrc
UI.Toolbar_Logo_ThreatLevel_URL=http://www.avg.cz/cz.threat-level-tlbrc
UI.Toolbar_Logo_Tooltip=AVG Security Toolbar
UI.Toolbar_Logo_Tooltip_safeguard=AVG SafeGuard toolbar
UI.Toolbar_Name_FF=AVG Security Toolbar 8.0.0
UI.Toolbar_Name_FF_safeguard=AVG SafeGuard toolbar 8.0.0
UI.Toolbar_Name_IE=AVG Security Toolbar 8.0.0
UI.Toolbar_Name_IE_safeguard=AVG SafeGuard toolbar 8.0.0
UI.Toolbar_Notepad_Label=Poznámkový blok
UI.Toolbar_Notepad_Tooltip=Poznámkový blok
UI.Toolbar_Searchbox_Watermark=Vyhledat…
UI.Toolbar_searchguard_balloon_text=Aplikace AVG úspěšně zablokovala pokus jiného programu o změnu [nastavení vyhledávání].
UI.Toolbar_Search_Button_Label=Vyhledávání…
UI.Toolbar_Search_Button_Tooltip=Vyhledat na webu
UI.Toolbar_SetSearchProvider_Label=Použít AVG Secure Search
UI.Toolbar_SetSearchProvider_Tooltip=Nastavit AVG Secure Search jako mého výchozího poskytovatele vyhledávání na nových kartách  a v jiných vyhledávacích polích na počítači.
UI.Toolbar_SiteSafety_Label=Zabezpečení webu
UI.Toolbar_SiteSafety_Tooltip=Zkontrolovat úroveň zabezpečení stávajícího webu
UI.Toolbar_Weather_Label=Počasí
UI.Toolbar_Weather_Tooltip=Předpověď počasí
UI.Toolbar_WindowsExplorer_Label=Průzkumník Windows
UI.Toolbar_WindowsExplorer_Tooltip=Přístup k souborům a složkám na pevném disku
UI.Toolbar_SpeedTest_Label=Speedtest
UI.Toolbar_SpeedTest_Tooltip=Ověřte si rychlost vašeho připojení k Internetu pro optimální zážitek
UI.Toolbar_SiteSafety_High_Label=Nebezpečná!
UI.Toolbar_SiteSafety_High_Tooltip=Nebezpečná!
UI.Toolbar_SiteSafety_Med_Label=Riziková
UI.Toolbar_SiteSafety_Med_Tooltip=Riziková
UI.Toolbar_SiteSafety_Safe_Label=Bezpečná
UI.Toolbar_SiteSafety_Safe_Tooltip=Bezpečná
UI.Toolbar_SiteSafety_Unknown_Label=Zabezpečení webu
UI.Toolbar_SiteSafety_Unknown_Tooltip=Zabezpečení webu
UI.Toolbar_SiteSafety_MediumHigh_Label=Medium High
UI.Toolbar_SiteSafety_MediumHigh_Tooltip=Medium High
UI.Toolbar_Logo_Uninstall_Label_safeguard=Odinstalovat AVG SafeGuard toolbar
UI.Toolbar_Logo_Uninstall_Tooltip_safeguard=Odinstalovat AVG SafeGuard toolbar
UI.Toolbar_Guard_LearnMore=Více informací
UI.Toolbar_Logo_EULA_Label=Licenční ujednání s koncovým uživatelem
UI.Toolbar_Logo_EULA_Tooltip=Licenční ujednání s koncovým uživatelem
UI.Toolbar_Logo_Privacy_Label=Zásady ochrany osobních údajů
UI.Toolbar_Logo_Privacy_Tooltip=Zásady ochrany osobních údajů
UI.Toolbar_Logo_Uninstall_Label=Skrýt/odinstalovat nástroj AVG Toolbar 
UI.Toolbar_Logo_Uninstall_Tooltip=Skrýt/odinstalovat nástroj AVG Toolbar 
UI.Toolbar_Description_FF_nation=Pomocí AVG Nation toolbar prohledávejte web bezpečně
UI.Toolbar_Logo_About_Tooltip_nation=O AVG Nation toolbar
UI.Toolbar_Logo_Help_Tooltip_nation=Zjistěte víc o AVG Nation toolbar
UI.Toolbar_Logo_Tooltip_nation=AVG Nation toolbar
UI.Toolbar_Logo_Uninstall_Label_nation=Odinstalovat AVG Nation toolbar
UI.Toolbar_Logo_Uninstall_Tooltip_nation=Odinstalovat AVG Nation toolbar
UI.Toolbar_Name_FF_nation=AVG Nation toolbar
UI.Toolbar_Name_IE_nation=AVG Nation toolbar
UI.Toolbar_FF_SearchGuard_1st_radiobutton_nation=Ponechat AVG Nation Search jako mé výchozí vyhledávání
